@charset "UTF-8";
/* Wiredhat CSS Document for Pop Culture PR - Navigation styles */

#site_nav
{
position:relative;
float:right;
top:85px;
width:502px;
height:24px;
background:url(../images/nav_bg.png) no-repeat;
}

#mainnav
{
position:relative;
width:502px;
height:24px;
}

#mainnav .menu
{
float:left;
display:inline;
height:24px;
}

#mainnav .menu .mn
{
height:24px;
display:block;
overflow:hidden !important;
text-indent:-9999em;
cursor:pointer !important;
background:url(../images/nav_hover.png) 0 0 no-repeat;
}

/* ##### Nav Tabs position and behavior ##### */

#mainnav .home .mn
{
width:56px;
background-position: 0 0;
}
#mainnav .home .mn:hover
{
background-position: 0 -24px;
}
body#home #mainnav .home .mn
{
background-position: 0 -24px;
}

#mainnav .about .mn
{
width:84px;
background-position: -56px 0;
}
#mainnav .about .mn:hover
{
background-position: -56px -24px;
}
body#about #mainnav .about .mn
{
background-position: -56px -24px;
}

#mainnav .case-studies .mn
{
width:104px;
background-position: -140px 0;
}
#mainnav .case-studies .mn:hover
{
background-position: -140px -24px;
}
body#case-studies #mainnav .case-studies .mn
{
background-position: -140px -24px;
}

#mainnav .services .mn
{
width:77px;
background-position: -244px 0;
}
#mainnav .services .mn:hover
{
background-position: -244px -24px;
}
body#services #mainnav .services .mn
{
background-position: -244px -24px;
}

#mainnav .contact .mn
{
width:97px;
background-position: -321px 0;
}
#mainnav .contact .mn:hover
{
background-position: -321px -24px;
}
body#contact-us #mainnav .contact .mn
{
background-position: -321px -24px;
}

#mainnav .team .mn
{
width:84px;
background-position: -418px 0;
}
#mainnav .team .mn:hover
{
background-position: -418px -24px;
}
body#our-team #mainnav .team .mn
{
background-position: -418px -24px;
}
